<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="c1887469-3d28-4ec6-84bd-7caea7607f0c" Alias="GateList" Version="34" LibraryID="f4f6e9ec-e116-4070-96c5-18e7389cbc89" ProgID="clsid:{84636892-2AB2-4C14-8EE4-CA8A1824C812},license:kljjplinqntn" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\GateList.ico" FetchMode="4" SimpleSecurity="true" NonReplicable="true" NonArchivable="true">
  <Name>
    <LocalizedString Language="ru">Справочник шлюзов</LocalizedString>
    <LocalizedString Language="uk">Довідник шлюзів</LocalizedString>
    <LocalizedString Language="en">Gates dictionary</LocalizedString>
    <LocalizedString Language="lv">Vārtu vārdnīca</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="MainInfo" Type="coll" ID="42b598d5-b3f4-4349-b0e8-874edb737abe" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Общая информация</LocalizedString>
        <LocalizedString Language="uk">Загальна інформація</LocalizedString>
        <LocalizedString Language="en">Main information</LocalizedString>
        <LocalizedString Language="lv">Pamatinformācija</LocalizedString>
      </Name>
      <Field Alias="Name" ID="44703908-76e5-4679-b028-d8aa3384ab12" Type="unistring" Max="64" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ServerClass" ID="5a1af548-dfe6-4bab-b6a5-32230c52202e" Type="string" Max="100" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Класс</LocalizedString>
          <LocalizedString Language="uk">Клас</LocalizedString>
          <LocalizedString Language="en">Class</LocalizedString>
          <LocalizedString Language="lv">Klase</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ServerAssembly" ID="c8d12423-873e-4df5-9ede-c8821aca783c" Type="string" Max="255" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Сборка содержашая класс</LocalizedString>
          <LocalizedString Language="uk">Збірка, яка містить класи</LocalizedString>
          <LocalizedString Language="en">Server class assembly</LocalizedString>
          <LocalizedString Language="lv">Servera klases kopa</LocalizedString>
        </Name>
      </Field>
      <Field Alias="UIClass" ID="72f9b930-7c56-4607-9457-130186265ef2" Type="string" Max="100" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="ru">Класс UI</LocalizedString>
          <LocalizedString Language="uk">Клас UI</LocalizedString>
          <LocalizedString Language="en">UI class</LocalizedString>
          <LocalizedString Language="lv">UI klase</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ID" ID="d782530b-5d88-4e28-a067-1219564c7e98" Type="uniqueid" NotNull="true" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="en">Identifier</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
          <LocalizedString Language="ru">Идентификатор</LocalizedString>
          <LocalizedString Language="lv">Identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DefaultSettings" ID="f2245021-652c-422f-b9df-c5429419195f" Type="unistring" Max="2048" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Default settings</LocalizedString>
          <LocalizedString Language="ru">Настройки по умолчанию</LocalizedString>
          <LocalizedString Language="uk">Настройки за умовчанням</LocalizedString>
          <LocalizedString Language="lv">Uzstādījumi pēc noklusējuma</LocalizedString>
        </Name>
      </Field>
      <Field Alias="AddGateInNewProcess" ID="a4d7eb1a-d678-4c47-8836-730dd620c653" Type="bool" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Auto add gate into new processes</LocalizedString>
          <LocalizedString Language="ru">Автоматически добавлять шлюз в новые процессы</LocalizedString>
          <LocalizedString Language="uk">Автоматично додавати шлюз в нові процеси</LocalizedString>
          <LocalizedString Language="lv">Automātiski pievienot vārtus jaunā procesā</LocalizedString>
        </Name>
      </Field>
      <Section Alias="AdditionalInfo" Type="struct" ID="533458cf-0700-42db-8a4f-a0ee02f4b41f" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Additional info</LocalizedString>
          <LocalizedString Language="ru">Дополнительная информация</LocalizedString>
          <LocalizedString Language="lv">Papildinformācija</LocalizedString>
        </Name>
        <Field Alias="Definition" ID="a909fa2f-e8ca-4507-bb31-4f3b5fdffb57" Type="unitext" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Gate definition data</LocalizedString>
            <LocalizedString Language="ru">Данные описания шлюза</LocalizedString>
            <LocalizedString Language="uk">Данные описания шлюза</LocalizedString>
            <LocalizedString Language="lv">Vārtejas definīcijas dati</LocalizedString>
          </Name>
        </Field>
        <Field Alias="LicenseInfo" ID="3014c009-4faf-483d-9e1d-2d934b6b3e3b" Type="unitext" RefType="00000000-0000-0000-0000-000000000000" RefSection="00000000-0000-0000-0000-000000000000" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">License info</LocalizedString>
            <LocalizedString Language="ru">Информация о лицензии</LocalizedString>
            <LocalizedString Language="uk">Информация о лицензии</LocalizedString>
            <LocalizedString Language="lv">Licences informācija</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <DisplayFields>
        <DisplayField>Name</DisplayField>
      </DisplayFields>
    </Section>
  </Sections>
</CardDefinition>